• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Ne peut pas installer le plugin
#1
Bonjour à tous,
Ne voulant pas passer pour un noob, je pense que c'est rater.
J'ai installé un GLPI et voulant mettre du fusion inventory, je me retrouve avec une erreur 500 :
500 - Erreur interne au serveur.

La ressource que vous recherchez présente un problème, elle ne peut donc pas être affichée.


Je ne comprends pas réellement je dois vous avouez Sad .

Le serveur est sur une instance IIS, avec du mysql / php qui tourne

Version :
mysql - 8.0.20 - x64
PHP - 7.2.8
GLPI - 9.4.6
fusioninventory - 9.4 + 2.4

Merci de votre aide

Erwan
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)